Pytanie

truskawkaxdx33
Witam,chciałabym się zapytać dlaczego na serwerze mc-pl.net nie można już grac na wersji 1.7.2 ,bo na innych wersjach nie mogę grać w minecraft bo mi nie działa:/

Odpowiedz
MrJuliusz
Jest to naturalny progres. Nie bedziemy tworzyć serwerów na martwe i bezużyteczne wersie minecraft.

Odpowiedz


Użytkownicy przeglądający ten wątek:

1 gości